﻿h4 {
    margin-top: 5px;
}

hr {
    margin-top: 0;
    margin-bottom: 5px;
    border-width: 2px;
    border-color: #428bca;
}

#topImageDiv {
    border-bottom: thin solid;
    background-image: linear-gradient(left, #edddeb 0%, #f29BE2 100%);
    background-image: -webkit-linear-gradient(left, #0e1e9d 0%, #c2d9f1 100%);
    background-image: -ms-linear-gradient(left, #0e1e9d 0%, #c2d9f1 100%);
    background-image: -moz-linear-gradient(left, #edddeb 0%, #f29BE2 100%);
    background-image: -o-linear-gradient(left, #edddeb 0%, #f29BE2 100%);
}

.borderedDiv {
    border: solid 1px lightgray;
    margin-bottom: 10px;
    padding: 10px;
    min-height: 100px !important;
}

.glyphicon-plus-sign, glyphicon-zoom-in {
    line-height: 20px !important;
    width: 20px !important;
    font-size: x-large !important;
    text-align: center !important;
    margin-top: 3px !important;
    margin-right: 4px !important;
}

.modal-wide .modal-dialog {
    width: 75%;
}

.modal-body .panel, dl {
    max-height: 325px;
    overflow-y: auto;
}

.danger {
    color: red;
}

table td {
   vertical-align: top !important;
}

select, filterInput {
    height: 25px;
}

table li {
    margin-left: -25px;
}

.busy {
    background: url('Images/ajax-loader.gif') no-repeat center center;
    margin-right: 25em;
    margin-left: 25em;
}

@media print {
    .printFullHieght {
        height: 608px;
        overflow-y: visible;
    }
}

.dropdown-menu {
    width: 220px !important;
    padding-left: 20px !important;
}

.ddBold {
    font-weight: 700;
}

.redText {
    color: red;
}

.greenText {
    color: green;
}

.radio-success input[type="radio"] + label::after {
    background-color: #5cb85c;
}

.radio-success input[type="radio"]:checked + label::before {
    border-color: #5cb85c;
}

.radio-success input[type="radio"]:checked + label::after {
    background-color: #5cb85c;
}

.radio-danger input[type="radio"] + label::after {
    background-color: #d9534f;
}

.radio-danger input[type="radio"]:checked + label::before {
    border-color: #d9534f;
}

.radio-danger input[type="radio"]:checked + label::after {
    background-color: #d9534f;
}

